www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.org
Subject Re: config/2059: Previous versions of APACHE (I had been using 1.3b1) allow the same IP for a virtual host, when I switched to 1.3b5, it did not allow it. I could not find 1.3b1, so I tried 1.2.5 and 1.3b3, and neither worked.
Date Mon, 13 Apr 1998 01:21:05 GMT
Synopsis: Previous versions of APACHE (I had been using 1.3b1) allow the same IP for a virtual
host, when I switched to 1.3b5, it did not allow it.  I could not find 1.3b1, so I tried 1.2.5
and 1.3b3, and neither worked.

State-Changed-From-To: open-closed
State-Changed-By: marc
State-Changed-When: Sun Apr 12 18:21:05 PDT 1998
State-Changed-Why:
Please read the docs.  In particular,
http://www.apache.org/docs/upgrading_to_1_3.html and the
vhost documentation regarding the NameVirtualHost directive.


Mime
View raw message